
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApplication35", "WpfApplication35\WpfApplication35.csproj", "{5ca27a5f-308a-4aa4-8cc0-03656e52731d}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5CA27A5F-308A-4AA4-8CC0-03656E52731D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CA27A5F-308A-4AA4-8CC0-03656E52731D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CA27A5F-308A-4AA4-8CC0-03656E52731D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CA27A5F-308A-4AA4-8CC0-03656E52731D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
